RubyGems Navigation menu

dznkyciabp 1.1

dznkyciabp

版本列表:

  1. 1.1 - January 23, 2019 (15.0 KB)

Runtime 依赖关系 (5):

  • certifi ~> 2016.9, >= 2016.09.26
  • faraday ~> 0.10.0
  • faraday-http-cache ~> 1.2, >= 1.2.2
  • logging ~> 2.0
  • test-unit ~> 3.1.5
  • 所有者:

    作者:

    • APIMatic SDK Generator

    SHA 256 checksum:

    ebbb5590958503af5b705fcc732e80fe30c89aa20501d501a35c1fb7d2d0873f

    下载总次数 1,680

    这个版本 1,680

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: ~> 2.0

    相关链接: